{Key}	{Value}
Language	0
Version	Version 2.07
Distributor	"Fujitsu Siemens Computers GmbH
Domakstr.28, 80805 München / Germany"
Copyright	"Copyright © 2006 Aidem Systems Inc., All rights reserved."


	 
